Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-15557

Upgrading Liferay Portal from 6.2 CE GA5 and 6.2 CE GA6 to 7.0 CE GA1 is not supported

    Details

      Description

      Upgrading Liferay Portal from 6.2 CE GA5 and 6.2 CE GA6 to 7.0 CE GA1 is not supported.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              michael.prigge Michael Prigge
              Reporter:
              EnterpriseReleaseHU Enterprise Release HU
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Packages

                  Version Package
                  6.2.X EE